Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> AIX Local Security Checks >> AIX 5.1 : IY28406


Vulnerability Assessment Details

AIX 5.1 : IY28406

Vulnerability Assessment Summary
Check for patch IY28406

Detailed Explanation for this Vulnerability Assessment

The remote host is missing AIX Critical Security Patch number IY28406
(SECURITY: Buffer overflow vulnerability in tcpip commands).

You should install this patch for your system to be up-to-date.

Solution : http://www-912.ibm.com/eserver/support/fixes/
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2006 Tenable Network Security

Cables, Connectors

IBM HS22 BLADECENTER SERVER TWO E5630 2.53GHZ 16GB 1.6TB SSD
$1829.0
IBM HS22 BLADECENTER SERVER TWO E5630 2.53GHZ 16GB 1.6TB SSD pictureIBM HS22 BLADECENTER SERVER E5520 2.26GHZ 16GB 146GB 15K SAS
$379.0
IBM HS22 BLADECENTER SERVER E5520 2.26GHZ 16GB 146GB 15K SAS pictureIBM 90Y7309 / 90Y7302 SERVERAID M5100 SERVER BATTERY CABLE
$35.0
IBM 90Y7309 / 90Y7302 SERVERAID M5100 SERVER BATTERY CABLE pictureIBM HS22V BLADECENTER SERVER TWO E5520 2.26GHZ 32GB NO HDD
$729.0
IBM HS22V BLADECENTER SERVER TWO E5520 2.26GHZ 32GB NO HDD picture


Discussions

No Discussions have been posted on this vulnerability.